#script zur erstellung einer Test Umgebung

declare -a liste

# Unterverzeichnisse von html die gebackuppt werden sollen
liste=(
    "omikron"
    "amazon.de"
    "spiegel.de"
    "google.de"
    "omikron/china"
    "omikron/swiss"
  )


# Meat
for i in "${liste[@]}"; do 
	mkdir -p $i
	echo "<h1>hallo test</h1> <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	proident, sunt in culpa qui officia deserunt mollit anim id est laborum.<p>	" > $i/index.html
done